@font-face {
  font-family: TikTokSans;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/TikTokSans-Regular.woff2) format("woff2")
}
@font-face {
  font-family: TikTokSans;
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/TikTokSans-Medium.woff2) format("woff2")
}
@font-face {
  font-family: TikTokSans;
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/TikTokSans-SemiBold.woff2) format("woff2")
}
body,
html {
  height: 100%
}
body {
  font-family: TikTokSans,sans-serif;
  font-size: 1em;
  line-height: 1.3125;
  width: 100%;
  min-width: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #091536;
  background-color: #ebeff5;
  font-weight: 400
}
@media all and (max-width:575px) {
  body {
    font-size: .875em;
    line-height: 1.285714
  }
}
footer,
header {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none
}
main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto
}
ul {
  list-style: none;
  margin: 0
}
p {
  font-style: normal;
  margin: 0
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  font-style: normal;
  margin: 0
}
.heading {
  color: #c3c5e5;
  margin-bottom: 60px
}
@media all and (max-width:1600px) {
  .heading {
    margin-bottom: 50px
  }
}
@media all and (max-width:1199px) {
  .heading {
    margin-bottom: 40px
  }
}
.heading.heading-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 24px 50px
}
@media all and (max-width:1199px) {
  .heading.heading-flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
}
.heading h2 {
  font-size: 120px;
  line-height: 88%
}
@media all and (max-width:1600px) {
  .heading h2 {
    font-size: 100px
  }
}
@media all and (max-width:1400px) {
  .heading h2 {
    font-size: 90px
  }
}
@media all and (max-width:1199px) {
  .heading h2 {
    font-size: 70px
  }
}
@media all and (max-width:991px) {
  .heading h2 {
    font-size: 50px
  }
}
@media all and (max-width:767px) {
  .heading h2 {
    font-size: 40px
  }
}
.heading p {
  font-size: 24px;
  line-height: 108%;
  color: #9a9cbf;
  font-weight: 500
}
@media all and (max-width:767px) {
  .heading p {
    font-size: 20px
  }
}
.btn {
  display: inline-block;
  text-align: center;
  color: #fff;
  background-color: #2c38ad;
  padding: 10px 15px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  padding: 16px 24px;
  border-radius: 10px;
  border: none;
  -webkit-transition: .25s all;
  transition: .25s all
}
.btn:hover {
  color: #fff;
  background-color: #3563e9
}
.btn:active {
  background-color: #273299
}
a {
  -webkit-transition: .25s all;
  transition: .25s all;
  text-decoration: none
}
a:active,
a:focus,
a:hover {
  text-decoration: none
}
button {
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}
button:active,
button:focus {
  outline: 0
}
button:disabled,
button[disabled] {
  border: 1px solid #999;
  background-color: #ccc;
  color: #666;
  pointer-events: all!important
}
button:disabled:hover,
button[disabled]:hover {
  border: 1px solid #999;
  background-color: #ccc;
  color: #666;
  pointer-events: all!important
}
:focus {
  outline: 0
}
* {
  -webkit-tap-highlight-color: transparent;
  margin: 0;
  padding: 0
}
img {
  max-width: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0
}
.center {
  text-align: center
}
.stop-scrolling {
  height: 100%;
  overflow: hidden
}
input,
textarea {
  outline: 0!important;
  border-radius: 0
}
input.wpcf7-submit {
  cursor: pointer;
  -webkit-transition: .3s all;
  transition: .3s all
}
details summary::-webkit-details-marker {
  display: none
}
details > summary {
  list-style: none
}
.swiper-button-disabled {
  cursor: pointer!important;
  pointer-events: auto!important
}
section {
  margin-bottom: 140px
}
@media all and (max-width:1600px) {
  section {
    margin-bottom: 110px
  }
}
@media all and (max-width:1199px) {
  section {
    margin-bottom: 80px
  }
}
.modal {
  color: #091536;
  max-width: 600px;
  width: 100%
}
header {
  padding-top: 44px;
  margin-bottom: 140px
}
@media all and (max-width:1600px) {
  header {
    margin-bottom: 110px
  }
}
@media all and (max-width:1199px) {
  header {
    margin-bottom: 80px
  }
}
@media all and (max-width:991px) {
  header {
    padding-top: 30px
  }
}
@media all and (max-width:767px) {
  header {
    padding-top: 20px
  }
}
header .header__wrapper {
  position: relative;
  border-radius: 40px;
  overflow: hidden;
  padding: 44px
}
@media all and (max-width:767px) {
  header .header__wrapper {
    padding: 16px;
    border-radius: 24px
  }
}
header .header__wrapper .bg__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}
header .header__wrapper .bg__image img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%
}
header .header__top {
  margin-bottom: 60px
}
@media all and (max-width:1600px) {
  header .header__top {
    margin-bottom: 50px
  }
}
@media all and (max-width:767px) {
  header .header__top {
    margin-bottom: 32px
  }
}
header .header__top .wrapper {
  background-color: #fff;
  border-radius: 20px;
  padding: 16px 16px 16px 20px
}
@media all and (max-width:991px) {
  header .header__top .wrapper {
    padding: 8px 8px 8px 16px
  }
}
@media all and (max-width:991px) {
  header .header__top .wrapper .header__logo img {
    display: none
  }
}
header .header__top .wrapper .header__logo .logo__mobile {
  display: none
}
@media all and (max-width:991px) {
  header .header__top .wrapper .header__logo .logo__mobile {
    display: block
  }
}
header .header__top .wrapper .header__contacts .contacts__inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 10px
}
header .header__top .wrapper .header__contacts .contacts__inner ul li a {
  font-size: 16px;
  font-weight: 600;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  color: #2c38ad;
  border: 1.8px solid #d6e4fd;
  border-radius: 8px;
  padding: 10px 20px
}
@media all and (max-width:991px) {
  header .header__top .wrapper .header__contacts .contacts__inner ul li a {
    width: 44px;
    height: 44px;
    padding: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
}
header .header__top .wrapper .header__contacts .contacts__inner ul li a:hover {
  background-color: #edf4ff
}
header .header__top .wrapper .header__contacts .contacts__inner ul li a:active {
  background-color: #d6e4fd
}
@media all and (max-width:991px) {
  header .header__top .wrapper .header__contacts .contacts__inner ul li a span {
    display: none
  }
}
header .header__main h1 {
  font-size: 78px;
  line-height: 100%;
  color: #fff;
  margin-bottom: 222px
}
@media all and (max-width:1600px) {
  header .header__main h1 {
    font-size: 60px;
    line-height: 110%;
    margin-bottom: 120px
  }
}
@media all and (max-width:991px) {
  header .header__main h1 {
    font-size: 50px
  }
}
@media all and (max-width:767px) {
  header .header__main h1 {
    font-size: 40px;
    margin-bottom: 146px
  }
}
@media all and (max-width:575px) {
  header .header__main h1 {
    font-size: 32px
  }
}
header .header__main .content {
  max-width: 612px;
  width: 100%;
  background-color: #fff;
  border-radius: 28px;
  padding: 40px
}
@media all and (max-width:767px) {
  header .header__main .content {
    padding: 16px
  }
}
header .header__main .content h2 {
  font-size: 32px;
  line-height: 108%;
  color: #2c38ad;
  margin-bottom: 32px
}
@media all and (max-width:767px) {
  header .header__main .content h2 {
    font-size: 22px;
    margin-bottom: 24px
  }
}
header .header__main .content div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 32px
}
header .header__main .content div p {
  font-size: 20px;
  line-height: 130%;
  color: #9a9cbf
}
@media all and (max-width:767px) {
  header .header__main .content div p {
    display: none
  }
}
header .header__main .content div .btn {
  -ms-flex-negative: 0;
  flex-shrink: 0
}
@media all and (max-width:767px) {
  header .header__main .content div .btn {
    width: 100%
  }
}
#advantages .wrapper {
  margin-bottom: 16px
}
#advantages .wrapper.wrapper-mobile {
  display: none!important
}
@media all and (max-width:575px) {
  #advantages .wrapper.wrapper-mobile {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important
  }
}
#advantages .wrapper .wrapper__inner {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 16px
}
@media all and (max-width:575px) {
  #advantages .wrapper .wrapper__inner {
    grid-template-columns: repeat(1,1fr)
  }
}
@media all and (max-width:575px) {
  #advantages .wrapper .wrapper__inner .item.item-mobile {
    display: none!important
  }
}
#advantages .wrapper .wrapper__inner .item .item__inner {
  background-color: #fff;
  border-radius: 28px;
  padding: 24px;
  min-height: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 30px
}
@media all and (max-width:575px) {
  #advantages .wrapper .wrapper__inner .item .item__inner {
    border-radius: 24px;
    padding: 20px;
    min-height: 240px
  }
}
#advantages .wrapper .wrapper__inner .item .item__inner p {
  font-size: 18px;
  line-height: 130%
}
@media all and (max-width:1199px) {
  #advantages .wrapper .wrapper__inner .item .item__inner p {
    font-size: 16px
  }
}
#advantages .wrapper .title img {
  display: block;
  margin-bottom: 24px
}
@media all and (max-width:575px) {
  #advantages .wrapper .title img {
    margin-bottom: 20px
  }
}
#advantages .wrapper .title h3 {
  font-size: 24px;
  line-height: 108%
}
@media all and (max-width:1199px) {
  #advantages .wrapper .title h3 {
    font-size: 22px
  }
}
#advantages .wrapper .wrapper__big {
  background-color: #2c38ad;
  padding: 24px;
  border-radius: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  min-height: 616px
}
@media all and (max-width:991px) {
  #advantages .wrapper .wrapper__big {
    min-height: 496px
  }
}
@media all and (max-width:575px) {
  #advantages .wrapper .wrapper__big {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-radius: 24px;
    padding: 10px
  }
}
#advantages .wrapper .wrapper__big.wrapper__big-white {
  background-color: #fff
}
#advantages .wrapper .wrapper__big.wrapper__big-white .content .title h3 {
  color: #091536
}
#advantages .wrapper .wrapper__big.wrapper__big-white .content p {
  color: #091536
}
#advantages .wrapper .wrapper__big.wrapper__big-white .image .badge {
  background-color: #d9ddff;
  color: #091536
}
#advantages .wrapper .wrapper__big .content {
  width: 42%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 60px
}
@media all and (max-width:575px) {
  #advantages .wrapper .wrapper__big .content {
    width: 100%
  }
}
#advantages .wrapper .wrapper__big .content .title h3 {
  color: #fff
}
#advantages .wrapper .wrapper__big .content p {
  font-size: 18px;
  line-height: 130%;
  color: #d9ddff
}
@media all and (max-width:1199px) {
  #advantages .wrapper .wrapper__big .content p {
    font-size: 16px
  }
}
#advantages .wrapper .wrapper__big .image {
  width: 58%;
  border-radius: 20px;
  padding: 16px;
  text-align: right;
  min-height: 240px;
  position: relative;
  z-index: 2
}
@media all and (max-width:575px) {
  #advantages .wrapper .wrapper__big .image {
    width: 100%;
    padding: 10px
  }
}
#advantages .wrapper .wrapper__big .image .bg__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 20px;
  overflow: hidden
}
#advantages .wrapper .wrapper__big .image .bg__image img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%
}
#advantages .wrapper .wrapper__big .image .badge {
  background-color: #161d59;
  color: #fff;
  border-radius: 8px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 4px;
  padding: 12px 12px 12px 8px;
  font-size: 14px;
  line-height: 130%;
  font-weight: 500
}
@media all and (max-width:575px) {
  #advantages .wrapper .wrapper__big .image .badge {
    font-size: 12px;
    padding: 10px 10px 10px 6px
  }
}
#advantages .wrapper .wrapper__big .image .badge img {
  width: 20px;
  height: 20px
}
@media all and (max-width:575px) {
  #advantages .wrapper .wrapper__big .image .badge img {
    width: 16px;
    height: 16px
  }
}
#footer {
  margin-bottom: 56px
}
@media all and (max-width:767px) {
  #footer {
    margin-bottom: 40px
  }
}
@media all and (max-width:575px) {
  #footer {
    margin-bottom: 20px
  }
}
#footer .wrapper {
  border-radius: 40px;
  overflow: hidden;
  position: relative;
  z-index: 2;
  padding: 44px
}
@media all and (max-width:767px) {
  #footer .wrapper {
    border-radius: 24px;
    padding: 16px
  }
}
#footer .wrapper .bg__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}
#footer .wrapper .bg__image img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%
}
#footer .wrapper .content {
  margin-bottom: 290px;
  max-width: 612px;
  width: 100%;
  margin-left: auto;
  margin-right: 0;
  background-color: #fff;
  border-radius: 28px;
  padding: 16px
}
@media all and (max-width:767px) {
  #footer .wrapper .content {
    padding: 10px;
    border-radius: 16px;
    margin-bottom: 244px
  }
}
#footer .wrapper .content ul {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 12px
}
@media all and (max-width:767px) {
  #footer .wrapper .content ul {
    grid-template-columns: repeat(1,1fr);
    gap: 8px
  }
}
#footer .wrapper .content ul li a {
  display: block;
  background-color: #2c38ad;
  border-radius: 20px;
  padding: 24px;
  font-size: 16px;
  color: #d9ddff
}
@media all and (max-width:767px) {
  #footer .wrapper .content ul li a {
    font-size: 14px;
    border-radius: 12px;
    padding: 20px
  }
}
#footer .wrapper .content ul li a:hover {
  background-color: #3563e9
}
#footer .wrapper .content ul li a:active {
  background-color: #273299
}
#footer .wrapper .content ul li a img {
  display: block;
  margin-bottom: 12px
}
#footer .wrapper .content ul li a strong {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 4px;
  display: block
}
@media all and (max-width:767px) {
  #footer .wrapper .content ul li a strong {
    font-size: 16px
  }
}
#footer .wrapper .copyright {
  font-size: 14px;
  font-weight: 500;
  color: #fff
}
@media all and (max-width:767px) {
  #footer .wrapper .copyright {
    font-size: 12px
  }
}